/* 皮肤 */
/*导航条半透明rgba样式*/
/*线*/
/*未选中字体颜色*/
/* 选中字体颜色-（原色调-不变）*/
/* 选中块的背景色 */
/* end 导航*/
/* search */
/* footer */
/* */
/* function*/
/*#fdc101 253,193,1*/
/*#5578dd 85, 120, 221*/
.sub-section {
  overflow: inherit;
  background: #fbfaf8;
  /*about模块*/
}
.sub-section .container {
  position: relative;
  z-index: 20;
  top: -40px;
}
.sub-section .container .choose {
  padding-left: 40px;
  position: relative;
}
.sub-section .container .choose .pro-list {
  *zoom: 1;
}
.sub-section .container .choose .pro-list:before,
.sub-section .container .choose .pro-list:after {
  content: "";
  display: table;
}
.sub-section .container .choose .pro-list:after {
  clear: both;
}
.sub-section .container .choose .pro-list .listone {
  width: 290px;
  float: left;
  *display: inline;
}
.sub-section .container .choose .pro-list .listone .title {
  width: 290px;
}
.sub-section .container .choose .pro-list .listone .title img {
  width: 100%;
  height: 100%;
}
.sub-section .container .choose .pro-list .listone .pro-pic {
  width: 290px;
}
.sub-section .container .choose .pro-list .listone .pro-pic img {
  width: 100%;
  height: 100%;
}
.sub-section .container .choose .pro-list .listone .pro-info {
  width: 240px;
  margin-left: 16px;
  padding-top: 30px;
  padding-bottom: 20px;
  font-size: 14px;
  line-height: 22px;
  table-layout: fixed;
   
  overflow: hidden;
}
.sub-section .container .choose .pro-list .listtwo {
  width: 580px;
  float: left;
  *display: inline;
  margin-top: -23px;
}
.sub-section .container .choose .pro-list .listtwo .listpro {
  *zoom: 1;
}
.sub-section .container .choose .pro-list .listtwo .listpro:before,
.sub-section .container .choose .pro-list .listtwo .listpro:after {
  content: "";
  display: table;
}
.sub-section .container .choose .pro-list .listtwo .listpro:after {
  clear: both;
}
.sub-section .container .choose .pro-list .listtwo .listpro img {
  width: 290px;
  float: left;
  *display: inline;
}
.sub-section .container .choose .pro-list .listtwo .listpro .chatone {
  width: 290px;
  font-size: 15px;
  line-height: 18px;
  background: #1f1e19;
  padding-top: 73px;
  padding-bottom: 73px;
  position: relative;
  color: #fff;
  float: left;
  *display: inline;
}
.sub-section .container .choose .pro-list .listtwo .listpro .chatone p {
  width: 88%;
  margin-left: 5%;
  font-size: 14px;
}
.sub-section .container .choose .pro-list .listtwo .listpro .chatone .title {
  padding-bottom: 20px;
  font-size: 18px;
  line-height: 20px;
  table-layout: fixed;
   
  overflow: hidden;
}
.sub-section .container .choose .pro-list .listtwo .listpro .chat-s {
  width: 0;
  height: 0;
  font-size: 0;
  border-width: 20px;
  border-style: solid;
  border-color: transparent #1f1e19 transparent transparent;
  overflow: hidden;
  position: absolute;
  left: -40px;
  top: 108px;
}
.sub-section .container .choose .pro-list .listtwo .listpro-s {
  *zoom: 1;
}
.sub-section .container .choose .pro-list .listtwo .listpro-s:before,
.sub-section .container .choose .pro-list .listtwo .listpro-s:after {
  content: "";
  display: table;
}
.sub-section .container .choose .pro-list .listtwo .listpro-s:after {
  clear: both;
}
.sub-section .container .choose .pro-list .listtwo .listpro-s .listpro-sf {
  width: 290px;
  float: left;
  *display: inline;
}
.sub-section .container .choose .pro-list .listtwo .listpro-s .listpro-sf .chatone {
  padding: 62px 0;
  float: none;
}
.sub-section .container .choose .pro-list .listtwo .listpro-s .listpro-sf .chatone .chat-s {
  left: 120px;
  top: 200px;
  border-color: #1f1e19 transparent transparent transparent;
}
.sub-section .container .choose .pro-list .listtwo .listpro-s .listpro-sftwo {
  width: 290px;
  float: left;
  *display: inline;
}
.sub-section .container .choose .pro-list .listthree {
  width: 290px;
}
.sub-section .container .choose .pro-list .listthree .listpro-s .listpro-sf .chatone {
  float: left;
  *display: inline;
}
.sub-section .container .choose .pro-list .listthree .listpro-s .listpro-sf .chatone .chat-s {
  top: -38px;
  border-color: transparent transparent #1f1e19;
}
.sub-section .container .choose .h-mark {
  width: 865px;
  height: 805px;
  background: #fbfaf8;
  position: absolute;
  left: 0;
  top: 0;
  z-index: -1;
}
@media screen and (max-width: 1200px) {
  .sub-section .container .choose .pro-list {
    width: 870px;
    margin: 0 auto;
  }
  .sub-section .container .choose .pro-list .listone {
    width: 100%;
    float: none;
    *zoom: 1;
  }
  .sub-section .container .choose .pro-list .listone:before,
  .sub-section .container .choose .pro-list .listone:after {
    content: "";
    display: table;
  }
  .sub-section .container .choose .pro-list .listone:after {
    clear: both;
  }
  .sub-section .container .choose .pro-list .listone .title {
    float: left;
    *display: inline;
  }
  .sub-section .container .choose .pro-list .listone .pro-pic {
    float: left;
    *display: inline;
  }
  .sub-section .container .choose .pro-list .listone .pro-info {
    font-size: 18px;
    padding-top: 80px;
    padding-left: 20px;
  }
  .sub-section .container .choose .pro-list .listtwo {
    margin-top: 0;
  }
  .sub-section .container .choose .h-mark {
    display: none;
  }
}
@media screen and (max-width: 989px) {
  .sub-section .container .choose {
    padding-left: 0;
  }
  .sub-section .container .choose .pro-list {
    width: 580px;
    margin: 0 auto;
  }
  .sub-section .container .choose .pro-list .listone .pro-info {
    padding-top: 30px;
    width: 540px;
    margin-left: 0px;
  }
  .sub-section .container .choose .pro-list .listthree {
    width: 100%;
    *zoom: 1;
  }
  .sub-section .container .choose .pro-list .listthree:before,
  .sub-section .container .choose .pro-list .listthree:after {
    content: "";
    display: table;
  }
  .sub-section .container .choose .pro-list .listthree:after {
    clear: both;
  }
  .sub-section .container .choose .pro-list .listthree .listpro-s {
    float: left;
    *display: inline;
  }
  .sub-section .container .choose .pro-list .listthree .moregoods {
    float: left;
    *display: inline;
  }
}
@media screen and (max-width: 620px) {
  .sub-section .container .choose .pro-list {
    width: 290px;
  }
  .sub-section .container .choose .pro-list .listone .pro-info {
    width: 290px;
    padding-top: 30px;
    padding-left: 0px;
  }
  .sub-section .container .choose .pro-list .listtwo {
    width: 100%;
  }
  .sub-section .container .choose .pro-list .listtwo .listpro .chatone .chat-s {
    left: 120px;
    top: -38px;
    border-color: transparent transparent #1f1e19;
  }
  .sub-section .container .choose .pro-list .listtwo .listpro-s .listpro-sf {
    margin-top: 5px;
  }
  .sub-section .container .choose .pro-list .listthree .moregoods {
    padding-top: 0;
  }
}
.sub-section .container .sub-hot .title {
  padding-top: 40px;
}
.sub-section .container .sub-hot .title p {
  font-size: 30px;
  line-height: 40px;
  color: #1f1e19;
  text-align: center;
}
.sub-section .container .sub-hot .title .p-name {
  font-weight: bold;
}
.sub-section .container .sub-hot .title .line {
  width: 20%;
  margin: 0 auto;
  border-bottom: 1px solid #1f1e19;
}
.sub-section .container .sub-hot .pro-list {
  *zoom: 1;
  padding-bottom: 40px;
}
.sub-section .container .sub-hot .pro-list:before,
.sub-section .container .sub-hot .pro-list:after {
  content: "";
  display: table;
}
.sub-section .container .sub-hot .pro-list:after {
  clear: both;
}
.sub-section .container .sub-hot .pro-list li {
  width: 600px;
  height:290px;
  position: relative;
  float: left;
  *display: inline;
  margin-top: 40px;
}
.sub-section .container .sub-hot .pro-list li .pros {
  width: 300px;
  background: #fff;
  padding-bottom: 30px;
}
.sub-section .container .sub-hot .pro-list li .pros .pro-title {
  padding: 40px 0 10px 25px;
}
.sub-section .container .sub-hot .pro-list li .pros .pro-title span {
  font-size: 18px;
  color: #000;
  line-height: 24px;
  display: block;
}
.sub-section .container .sub-hot .pro-list li .pros .tit-list {
  width: 255px;
  height:90px;
  padding-right: 5px;
  font-size: 14px;
  margin-left: 25px;
  margin-top: 12px;
  table-layout: fixed;
  overflow: hidden;
}
.sub-section .container .sub-hot .pro-list li .pros .more {
  display: block;
  background: #fdc71a;
  font-size: 18px;
  padding: 8px 0;
  color: #fff;
  width: 140px;
  line-height: 22px;
  height: 22px;
  text-align: center;
  margin-left: 25px;
  margin-top: 20px;
}
.sub-section .container .sub-hot .pro-list li .imgurl {
  width: 278px;
  display: block;
  position: absolute;
  right: 20px;
  top: 20px;
}
.sub-section .container .sub-hot .pro-list li .imgurl img {
  width: 100%;
  height: 100%;
}
@media screen and (max-width: 990px) {
  .sub-section .container .sub-hot .pro-list li {
    float: none;
    margin: 0 auto;
    margin-top: 10px;
  }
}
@media screen and (max-width: 1200px) and (min-width: 990px) {
  .sub-section .container .sub-hot .pro-list li {
    width: 50%;
  }
  .sub-section .container .sub-hot .pro-list li .pros {
    width: 74.33%;
  }
  .sub-section .container .sub-hot .pro-list li .pros .pro-title {
    padding-bottom: 5px;
    padding-top: 25px;
  }
  .sub-section .container .sub-hot .pro-list li .pros .pro-title span {
    font-size: 16px;
    line-height: 20px;
  }
  .sub-section .container .sub-hot .pro-list li .pros .tit-list {
    width: 57.29%;
    font-size: 12px;
    margin-top: 4px;
  }
  .sub-section .container .sub-hot .pro-list li .imgurl {
    width: 46.66%;
  }
}
@media screen and (max-width: 600px) {
  .sub-section .container .sub-hot .pro-list li {
    width: 100%;
    float: left;
    *display: inline;
    margin: 0 auto;
    margin-top: 10px;
	height:auto;
  }
  .sub-section .container .sub-hot .pro-list li .imgurl {
    position: relative;
    top: 0;
    left: 0;
    margin: 0 auto;
    width: 278px;
  }
  .sub-section .container .sub-hot .pro-list li .pros {
    width: 100%;
  }
  .sub-section .container .sub-hot .pro-list li .pros .pro-title {
    width: 100%;
    padding: 0;
    text-align: center;
  }
  .sub-section .container .sub-hot .pro-list li .pros .tit-list {
    padding-right: 0px;
    margin: 0 auto;
    margin-top: 12px;
  }
  .sub-section .container .sub-hot .pro-list li .pros .more {
    margin: 0 auto;
    margin-top: 20px;
  }
}
.sub-section .about {
  position: relative;
}
.sub-section .about .about-ct {
  width: 100%;
  background: url(/Content/C_IMG/m119/hl-bg.jpg) no-repeat center top;
  height: 469px;
  position: relative;
  z-index: 10;
}
.sub-section .about .about-ct .title {
  padding-top: 78px;
}
.sub-section .about .about-ct .title p {
  font-size: 30px;
  line-height: 66px;
  color: #fff;
  text-align: center;
}
.sub-section .about .about-ct .title .p-name {
  font-weight: bold;
}
.sub-section .about .about-ct .title .line {
  width: 10%;
  margin: 0 auto;
  border-bottom: 1px solid #fff;
}
.sub-section .about .slider {
  width: 1060px;
  background: #000;
  margin: 0 auto;
  margin-top: -192px;
  padding-bottom: 30px;
  position: relative;
  z-index: 20;
  *zoom: 1;
}
.sub-section .about .slider:before,
.sub-section .about .slider:after {
  content: "";
  display: table;
}
.sub-section .about .slider:after {
  clear: both;
}
.sub-section .about .slider .large-box {
  width: 351px;
  float: left;
  *display: inline;
  margin-top: -20px;
  margin-left: 25px;
}
.sub-section .about .slider .small-box {
  width: 665px;
  margin-left: 18px;
  padding-top: 40px;
  float: left;
  *display: inline;
}
.sub-section .about .slider .small-box ul {
  *zoom: 1;
}
.sub-section .about .slider .small-box ul:before,
.sub-section .about .slider .small-box ul:after {
  content: "";
  display: table;
}
.sub-section .about .slider .small-box ul:after {
  clear: both;
}
.sub-section .about .slider .small-box ul li {
  width: 84px;
  height: 74px;
  float: left;
  *display: inline;
  margin-right: 10px;
  margin-top: 3px;
  border: 3px solid #4c4b48;
}
.sub-section .about .slider .small-box ul li img {
  width: 100%;
  height: 100%;
}
.sub-section .about .slider .small-box .info {
  width: 92%;
  padding-top: 20px;
  font-size: 16px;
  line-height: 23px;
  color: #fff;
  table-layout: fixed;
  overflow: hidden;
}
.sub-section .about .slider .small-box .more {
  width: 142px;
  height: 30px;
  font-size: 18px;
  display: block;
  background: #fdc71a;
  line-height: 30px;
  text-align: center;
  color: #fff;
  margin-top: 16px;
}
@media screen and (max-width: 1080px) {
  .sub-section .about .slider {
    width: 100%;
  }
  .sub-section .about .slider .large-box {
    margin: 0 auto;
    margin-top: -20px;
    float: none;
  }
  .sub-section .about .slider .small-box {
    width: 600px;
    float: none;
    margin: 0 auto;
  }
  .sub-section .about .slider .small-box .info {
    width: 98%;
    font-size: 14px;
    line-height: 23px;
    padding-top: 25px;
  }
  .sub-section .about .slider .small-box .more {
    margin: 0 auto;
    margin-top: 12px;
  }
}
@media screen and (max-width: 768px) {
  .sub-section .about .slider .small-box {
    width: 300px;
  }
}
.news-left { float:left; width:445px;}
.news-left .news-name{ float:left; width:445px; padding:25px 0 10px 0; line-height:20px;}
.news-left .news-name span{ display:block; font-size:18px;text-overflow:ellipsis; overflow:hidden; white-space:nowrap; text-transform:uppercase; color:#000;}
.news-left .news-name b{ color:#000; font-weight:bold; display:block; font-size:16px;text-overflow:ellipsis; overflow:hidden; white-space:nowrap;}
.news-left img { width:445px; height:150px; margin-top:2px;}
.news-left strong { display:block;text-overflow:ellipsis; overflow:hidden; white-space:nowrap; font-size:15px; font-weight:bold; width:445px; margin-top:10px;}
.news-left p { display:block; overflow:hidden; font-size:12px; font-weight:bold; width:445px; margin-top:0px; height:44px; line-height:22px; font-weight:normal; color:#888;}
.news-left .news-more{ float:left; width:160px; height:35px; background:url(morebg2.gif) left top no-repeat; text-align:center; line-height:35px; font-size:14px; margin-top:10px;}

.news-right{ float:right; width:570px;}
.news-right .news-name{ float:left; width:550px; padding:25px 0 10px 0; line-height:20px;}
.news-right .news-name span{ display:block; font-size:18px;text-overflow:ellipsis; overflow:hidden; white-space:nowrap; text-transform:uppercase; color:#000;}
.news-right .news-name b{ color:#000; font-weight:bold; display:block; font-size:16px;text-overflow:ellipsis; overflow:hidden; white-space:nowrap;}
.news-ul{ float:left; width:550px;}
.news-ul li{ float:left; width:590px; height:70px; padding:10px 0 0 0;}
.news-ul li .num{ float:left; width:56px; height:56px; line-height:56px; text-align:center; font-size:24px; background:url(num.png) left top no-repeat; color:#fdb811; padding-right:6px; overflow:hidden; font-weight:bold;}
.news-ul li .prof { float:left; width:527px;line-height:24px; }
.news-ul li .prof strong{ display:block;text-overflow:ellipsis; overflow:hidden; white-space:nowrap; border-bottom:1px solid #ccc; font-size:14px; font-weight:bold; width:525px;}
.news-ul li .prof span{ overflow:hidden; font-size:12px; color:#777; width:368px; height:40px; line-height:20px;}
.news-right .news-more{ float:right; width:160px; height:35px; background:url(morebg2.gif) left top no-repeat; text-align:center; line-height:35px; font-size:14px; margin-top:10px;}